class CreateProductCollections < ActiveRecord::Migration
  def change
    create_table :product_collections do |t|
      t.references :product_category, index: true

      t.timestamps null: false
    end
    add_foreign_key :product_collections, :product_categories
  end
end
